# Github Profile Finder - React App

## Using useState and useEffect hooks.

This project was bootstrapped with [React App](https://github.com/facebook/create-react-app).

In the project directory, you can run:

### `npm install`

And

### `npm start`

Runs the app in the development mode.<br />
Open [http://localhost:3000](http://localhost:3000) to view it in the browser.

The page will reload if you make edits.<br />
You will also see any lint errors in the console.

### `npm test`

Launches the test runner in the interactive watch mode.<br />
See the section about [running tests](https://facebook.github.io/create-react-app/docs/running-tests) for more information.

### `npm run build`

Builds the app for production to the `build` folder.<br />
